({
    name: "Acideonite",
    spritenum: 666,
    megaStone: {
        "Acideon": "Acideon-Mega"
    },
    itemUser: ["Acideon"],
    onTakeItem(item, source) {
        return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -999,
    gen: 6,
    isNonstandard: "Past",
})